{
	"json.schemas": [
		{
			"fileMatch": ["src/assets/data/*.json"],
			"url": "./schemas/gdRoot.json"
		}
	],
	"editor.insertSpaces": false,
	"editor.detectIndentation": false,
	"editor.tabSize": 4
}
